window.close Closes a window
Usage
window.close [-q] [window_id]
Description
Closes the window specified by window_id. If window_id is missing then the current window is closed. The close operation is asynchronous: it is performed immediately after the script has terminated the execution and the control is returned to the main KVIrc core. If the specified window does not exist a warning is printed unless the -q switch is used.

Index, Commands